{% extends '_base.html' %}

{% block title %}403 Forbidden{% endblock title %}

{% block content %}
<br>
<br>
<br>
<div class="has-text-centered">
    <h1 class="has-text-grey-dark">FORBIDDEN 403</h1>
    <div class="is-size-4">
        <div class="is-family-code">
            <h1 class="has-text-warning-dark">Access denied <br> Please make sure you have permission to access this resource</h1>
        </div>
    </div>
</div>  
{% endblock content %}